/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * birch-std:
 *   - http://typekit.com/eulas/00000000000000000001300a
 * bressay-devanagari:
 *   - http://typekit.com/eulas/00000000000000007735ea99
 *   - http://typekit.com/eulas/00000000000000007735ea9b
 * bressay-display-devanagari:
 *   - http://typekit.com/eulas/00000000000000007735ea9a
 * hwt-aetna-condensed:
 *   - http://typekit.com/eulas/00000000000000007735b9b4
 * hwt-aetna-double-extra-conde:
 *   - http://typekit.com/eulas/00000000000000007735b9bb
 * hwt-aetna-extra-condensed:
 *   - http://typekit.com/eulas/00000000000000007735b9b5
 * hwt-aetna-streamer-fill:
 *   - http://typekit.com/eulas/00000000000000007735b9c2
 * hwt-aetna-streamer-outline:
 *   - http://typekit.com/eulas/00000000000000007735b9ba
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-03-02 16:06:42 UTC"}*/

@import url("p_s-1-k-kvk5bka-ht-tk-f-18156.40176.40178.40177.40180.40179.47416.47417.47418-a-2214593-app-typekit-e-css.css");

@font-face {
font-family:"birch-std";
src:url("https://use.typekit.net/af/8c4723/00000000000000000001300a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/8c4723/00000000000000000001300a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/8c4723/00000000000000000001300a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"hwt-aetna-condensed";
src:url("https://use.typekit.net/af/539255/00000000000000007735b9b4/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/539255/00000000000000007735b9b4/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/539255/00000000000000007735b9b4/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"hwt-aetna-double-extra-conde";
src:url("https://use.typekit.net/af/f8f7c1/00000000000000007735b9bb/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/f8f7c1/00000000000000007735b9bb/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/f8f7c1/00000000000000007735b9bb/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"hwt-aetna-extra-condensed";
src:url("https://use.typekit.net/af/ed7bc7/00000000000000007735b9b5/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/ed7bc7/00000000000000007735b9b5/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/ed7bc7/00000000000000007735b9b5/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"hwt-aetna-streamer-fill";
src:url("https://use.typekit.net/af/c10fdd/00000000000000007735b9c2/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/c10fdd/00000000000000007735b9c2/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/c10fdd/00000000000000007735b9c2/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"hwt-aetna-streamer-outline";
src:url("https://use.typekit.net/af/d58e16/00000000000000007735b9ba/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/d58e16/00000000000000007735b9ba/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/d58e16/00000000000000007735b9ba/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"bressay-devanagari";
src:url("https://use.typekit.net/af/30566d/00000000000000007735ea99/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/30566d/00000000000000007735ea99/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/30566d/00000000000000007735ea99/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"bressay-devanagari";
src:url("https://use.typekit.net/af/3639e0/00000000000000007735ea9b/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/3639e0/00000000000000007735ea9b/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/3639e0/00000000000000007735ea9b/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"bressay-display-devanagari";
src:url("https://use.typekit.net/af/a7a131/00000000000000007735ea9a/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/a7a131/00000000000000007735ea9a/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/a7a131/00000000000000007735ea9a/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-birch-std { font-family: "birch-std",serif; }
.tk-hwt-aetna-condensed { font-family: "hwt-aetna-condensed",serif; }
.tk-hwt-aetna-double-extra-conde { font-family: "hwt-aetna-double-extra-conde",serif; }
.tk-hwt-aetna-extra-condensed { font-family: "hwt-aetna-extra-condensed",serif; }
.tk-hwt-aetna-streamer-fill { font-family: "hwt-aetna-streamer-fill",serif; }
.tk-hwt-aetna-streamer-outline { font-family: "hwt-aetna-streamer-outline",serif; }
.tk-bressay-devanagari { font-family: "bressay-devanagari",sans-serif; }
.tk-bressay-display-devanagari { font-family: "bressay-display-devanagari",sans-serif; }